@charset "utf-8";



/*================================================================================

	// enquete

================================================================================*/








#main p#btnArea {
	text-align:center;
}

/*=============== form ===============*/

#main form {
	text-align:center;
}

#main .form p {
	margin-bottom:10px;
}

#main p.thanks {
	margin-bottom:0px;
	text-align:center;
	font-size:16px;
}

#main form input.rollover{
	margin:0 10px 10px;
}


.enquete_text {
	width:440px;
	border:1px solid #999999;
	height:25px;
	line-height:25px;
	padding:0 5px;
}

.enquete_message {
	width:440px;
	height:200px;
	border:1px solid #999999;
	line-height:25px;
	padding:0 5px;
}

#enqueteform {
	width:710px;
	border: 1px solid #CECECE;
}

#enqueteform th {
  width: 250px;
  border-right: 1px solid #CECECE;
  border-bottom: 1px solid #CECECE;
  background: none;
  text-align: center;
}

#enqueteform td {
  border-bottom: 1px solid #CECECE;
  padding: 10px;
}

th.textArea {
	vertical-align:middle !important;
}

table#enqueteform {
	margin-bottom:10px;
}

span.th_check {
	color:#900;
}

span.confirm {
	font-size:14px;
	font-weight:bold;
}

span.confirm_error {
	color:#900;
}

span.notes {
	font-size:11px;
	letter-spacing:-1px;
}

span.caution {
	font-size:11px;
	color:#900;
}

span.required {
	font-size:10px;
	background:#990000;
	color:#FFFFFF;
	border-radius:4px;
	padding:3px;
	margin:0px 2px;
}
 